#sub-business .gw-service-container {
    padding: 80px 0;
    background: #f3f3f3;
}
#sub-business .service-list {
    margin: 0 auto;
    width: 1200px;
}
#sub-business .service-list > li {
    padding: 20px;
}
#sub-business .service-list > li:not(:last-child) {
    border-right: 1px solid #ddd;
}
#sub-business .service-list .icon {
    color: var(--main-color);
}
#sub-business .gw-business-type-container .business-type:nth-of-type(2n) .gw-text {
    order: 2;
}
#sub-business .business-type {
    background: #f3f3f3;
}
#sub-business .business-type .gw-text-container {
    padding: 150px;
}
#sub-business .business-type .gw-text {
    overflow: hidden;
    height: 100%;
}
#sub-business .business-type .gw-text01 {
    color: var(--main-color);
    border-bottom: 1px solid var(--main-color);
}
#sub-business .business-type .gw-text02 {
    font-size: var(--main-title03);
    letter-spacing: -0.025px;
    font-family: 'Noto Serif KR', serif;
    font-weight: 300;
}
#sub-business .business-type .gw-text03 {
    line-height: 1.75;
    color: #666;
}
#sub-business .business-type .gw-btn01 {
    max-width: 200px;
}
#sub-business .business-type .gw-img {
    overflow: hidden;
}
#sub-business .business-type .gw-img > img {
    width: auto;
    transform: scale(1.2);
    transition: all 1s;
}
#sub-business .business-type.active .gw-img > img {
    transform: scale(1);
}

@media screen and (max-width: 1440px) {
    #sub-business .business-type .gw-text-container {
        padding: 50px;
    }
    #sub-business .service-list {
        width: 100%;
    }
}

@media screen and (max-width: 1024px) {
    #sub-business .business-type {
        flex-direction: column;
    }
    #sub-business .business-type > div {
        width: 100% !important;
        height: 30vh;
    }
    #sub-business .business-type .gw-text-container {
        padding: 40px;
    }
    #sub-business .gw-business-type-container .business-type:nth-of-type(2n) .gw-text {
        order: 0;
    }
    #sub-business .gw-service-container {
        padding: 40px 0;
    }
    #sub-business .service-list {
        flex-wrap: wrap;
        place-content: center;
    }
    #sub-business .service-list > li {
        width: 33.3% !important;
    }
    #sub-business .business-type .gw-img > img {
        width: 100%;
    }
}

@media screen and (max-width: 576px) {
    #sub-business .business-type .gw-text-container {
        padding: 22px;
    }
    #sub-business .service-list > li {
        width: 100% !important;
    }
    #sub-business .service-list > li:not(:last-child) {
        border-right: none;
        border-bottom: 1px solid #ddd;
    }
}
